Subject: zeolite

From: "Vijaya Kumar Pidugu" <[email-masked]>
Date: Mon, 16 May 1994 11:19:52 -0400

On Fri, 13 May 1994 I posted the following message:

> Is there an ftp site to obtain the geometries of zeolites.
> I need the coordinates of the atoms.
> Thanks
> [email-masked]
>

In the last two days I have received atleast 15 - 20 mails asking me to
send the results of my query. Unfortunately these are the only mails
I received regarding my query.  If I do receive any helpful information
I will post it to the CCL (If I do receive any!!!).

sincerely
[email-masked]